PHORTAIL 'poster.php' Multiple HTML Injection Vulnerabilities

Bugtraq ID: 34038
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 09 2009 12:00AM
Updated: Mar 11 2009 07:16PM
Credit: Jonathan Salwan
Vulnerable: PHORTAIL PHORTAIL 1.2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus